body {
	direction: rtl;
	unicode-bidi: embed;
}

.bx-wrapper, #foo4 {
	direction:ltr;
}
.sub-header ul, .logo, ul#navlist li, .sf-menu li, .dark [class*="column"],
.w-icons, .w-icons i, .w-icons p, .w-descr, .user-comments .avatar, .post-tags li,
.tabs-widget .tab-links li,.widget_sh_tabber .tab-links li, .tabs-widget img,.widget_sh_tabber img,
.filter li, .port4 .filter-container li, .dark-version .w-icons, .dark-version .w-icons p, .dark-version .w-icons i,
.dark-version .w-descr, .port-full .filter-container li, .head-banner h4, .carousel ul li, .service-tabs .tab-links li,
.sort-select, .feat-product .feat-boxes2 img, .feat-product .feat-right2, .low-price,
.left-img, .grid-item-text, .pagenation li,.pagination li, footer .send-message #name,footer .send-message #contact_name1,
footer .send-message #mail,footer .send-message #contact_email1, .tags a,.widget_tag_cloud a, 
.column3.widget_tag_cloud a, .user,.tweet,.timePosted, .user img,.user a>span, .interact, .interact a, 
.copyright, .inner-footer .dark, .summary.entry-summary, .product .images, .woocommerce-tabs ul li, .alignleft {
	float: right;
}

.additionalicons > a, .socials, .nav-wrap, #nav, .comment-reply, .site_map,.breadcrumb, .woocommerce-ordering,
.lg-panel, .lg-panel a, .feat-right2 img, .high-price, .form-input span input, .f-socials, 
.alignright {
	float: left;
}


.recent-work .desc, .filter-container .desc, .service-welcome .main-title, .service-welcome .main-subtitle,
.feat-product .feat-right2,.contact-content .main-title, .contact-content .main-subtitle, .wp-caption {
	text-align: right;
}


.lg-panel, #wp-calendar caption, #wp-calendar tfoot #next {
	text-align: left;
}


.dark [class*="column"] {
    margin-right: 1.4%;
    margin-left: 0;
}

.dark [class*="column"]:first-child {
	margin-right: 0;
}

.feat-text {
	padding: 35px 45px 35px 20px;
}

.post-tags li i,
.sub-header li i {
	padding-right: 0;
	padding-left: 10px;
}

.additionalicons::before, .additionalicons::after {
    clear: both;
    content: "";
    display: table;
}
.team-descr, .recent-posts .post-tags, .recent-posts  .repost-text {
	direction: rtl;
}
.additionalicons > a {
    float: right;
}
.w-icons i {
	margin-left: 15px !important;
}
footer .send-message input[type="submit"] {
	left: 2px !important;
	right: auto;
}
